CREDIT UNIONS DEMO SERVER - Bug #8041

Demo Server --> Credit Unions --> Post License --> approval of MLRO/MLCO/CO --> Qus. 3 and 11 -->
Need to remove the asterisk mark on the state field and change the column name status to Select
status

10/03/2023 11:54 AM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to remove the asterisk mark on the state field and change the column name status to Select status
the state field is not mandatory

See attached screenshot:

clipboard-202310031138-4awih.png

History

#1 - 10/03/2023 04:43 PM - Mohd Irfan

- Assignee set to Vidya Rani

#2 - 10/09/2023 11:22 AM - Vidya Rani

- Status changed from New to Resolved

#3 - 10/14/2023 12:07 PM - Mohd Irfan
- File clipboard-202310141206-pdmav.png added
- File clipboard-202310141207-inzyu.png added

- Status changed from Resolved to Closed
